a:link { color: #6495ed; }
a:visited { color: #7b68ee; }
a:hover { color: #bfefdf; }
a:active { color: #6495ed; }

A:link		{text-decoration:underline;}
A:visited	{text-decoration:underline;}
A:active	{text-decoration:none;}
A:hover		{text-decoration:none;}
A:hover img { filter: alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }

body{color:#666666;}


body {
    background-image: url(../img/common/back.gif);/* 背景画像 */
    background-repeat: repeat-x;/* 横方向にだけ繰り返し */
    margin: 0;/* 余白削除 */
    padding: 0;/* 余白削除 */
} 

hr {
	border-top: 1px dashed #bbb;
}

.botomm_30 {
	margin-bottom: 30px;
}

.tablecul_01 {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-width: 1px;
	border-left-color: #CCC;
}
.tablecul_02 {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-width: 1px;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-right-color: #CCC;
}
.tablecul_03 {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-width: 1px;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
.tablecul_04 {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-width: 1px;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
	border-right-width: 1px;
	border-right-color: #CCC;
}
.in_text {
	font-size: 12px;
	color: #333;
	line-height: 2em;
	letter-spacing: 0.1em;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.table01 {
	width: 480px;
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: small;
}
.table02 {
	width: 33px;
	background: #FFFFCC;
}
.table03 {
	width: 17px;
	background: #FFFFCC;
}
.table04 {
	width: 35px;
	background: #FFFFCC;
}
.textsize {
	font-size: small;
}
.table_05 {
	font-weight: bold;
}
.table01 tr:first-child {
	background: #ffc;
	font-weight: bold;
}
.table01 td {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.number td {
	padding-bottom: 10px;
}
.member {
	width: 100%;
	border: 1px solid #e3dede;
	   border-collapse:  collapse;     /* セルの線を重ねる */
}
.member td {
	border-right: 1px solid #e3dede;
	padding: 10px;
	text-align: left;
border-bottom: 1px solid #e3dede;
}.member td:last-child {
	border-right: none;
		background: #fff ;
}
.member td:nth-of-type(1){
	background: #ffc;
	font-weight: bold;
	text-align: center;
}
.aaa {font-weight: bold;
	text-align: center !important;
	background: #ffc !important;
	border-right: 1px solid #e3dede !important;
}
.bbb {
	background: #fff !important;
	font-weight: normal !important;
	text-align: left !important;
}.member-box {
	width: 480px;
	padding-bottom: 65px;
	margin-bottom: auto;
	overflow: hidden;
}
.member-bar {
margin-top: 0;
	margin-bottom: 2rem;
	padding-top: 5px;
	padding-bottom: 5px;
	color: white;
	font-size: 12px;
	text-align: left;
	padding-left: 7px;
	background-image: url("../img/common/ttl_bg.gif")
}
.member-box-left {margin-bottom: 1rem;
	width: 230px;
	float: left;
	margin-right: 20px;
	text-align: left;
}.member-box-left div {
	float: right;
	height: 106px;
	background: gainsboro;
	width: 130px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: small;
	margin: 0;
}.member-inner .member-box-left:last-child{
	margin-right: 0;
}
.member-box-left img {
	float: left;
}
.member-inner {
	overflow: hidden;
	width: 100%;
	padding-bottom: 1.5rem;
}
.activity .member-bar {
	margin-bottom: 1.5rem;
}
.member-box.activity {
	padding-bottom: 2rem;
}
.table01-2 td:nth-child(-n+2),.table01-3 td:nth-child(-n+3) ,.table01-1 td:nth-child(-n+1)  {
	background-color: #ffc;

}
.table01 td:first-child {
	background: #ffc;
}
.table01 tr:last-child{
font-weight: bold;
}
.member-inner .member-box-left:nth-child(2n) {
	margin-right: 0;
}.member-box-left img {
	width: 90px;
	height: 106;
	object-fit: cover;
}.member-box-left p span {
	padding-top: 0.5rem;
	display: block;
}.member-box-left div p {
	padding: 0.8rem;
	margin: 0;
}.member.iinkai tr:first-child td {
	font-weight: bold;
	text-align: center !important;
	background: #ffc !important;
	border-right: 1px solid #e3dede !important;
}
.back-number {
  margin: 20px;
}

.back-number-header {
  background-color: #dcdcdc;
  padding: 10px;
  text-align: center;
  font-weight: bold;
}

.back-number-item {
  display: flex;justify-content:flex-start;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}

.back-number-item .year {
 width: 25%;
  font-weight: bold;
}


.back-number-item .latest {  color: #f00;}

.back-number-item a:hover {
  text-decoration: underline;
}
.back-number .member-bar {
	margin-bottom: 0.5rem;
}
.issue a {display: flex;}
.back-number .back-number-item:nth-child(-n+2) .issue a {
	display: initial;
}
p.yakuin {
	margin-top: 0.8rem;
	margin-bottom: 0.5rem;
	font-size: 1.2rem;
	font-weight: bold;
	color: #446cb7;
}
